@font-face {
  font-family: Mulish;
  src: url(../webfonts/Mulish/Mulish-Regular.ttf);
}

@font-face {
  font-family: Mulish;
  src: url(../webfonts/Mulish/Mulish-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: Mulish;
  src: url(../webfonts/Mulish/Mulish-Light.ttf);
  font-weight: 100;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Mulish";
  font-weight: lighter;
}

p .vetsi {
  font-size: 1.2em;
}

#fast-contact i {
  font-weight: 400;
  font-size: 0.9em;
}

#fast-contact a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-family: Mulish, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

#fast-contact a:hover {
  text-decoration: none;
  color: #ffd403;
}

#main-nav {
  border-bottom: 2px solid #ffd403;
}

#main-nav h1 {
  padding: 0;
  margin: 0;
}

#main-nav ul li a {
  color: #ffd403;
  text-transform: uppercase;
  font-size: 1.1em;
  font-family: "Mulish";
  font-weight: bold;
}

#main-nav ul li a:hover {
  color: #ffd403;
}

#main-nav .navbar-toggler {
  margin: 0 auto;
}

#main-nav .custom-toggler {
  color: #ffd403;
  border-color: #ffd403;
  background: rgba(0, 0, 0, 0.4);
}

#features h3 {
  font-size: 1.5em;
}

#features .feature-icon {
  width: 8rem;
  height: 8rem;
  border-radius: 5rem;
}

#features .fa,
.fas,
.far {
  font-size: 1.5em;
}

#header-separator {
  margin: 0;
  padding: 0;
}

#header-separator svg {
  width: 100%;
  margin-bottom: -1px;
}

#header-separator svg g {
  fill: #fff;
}

footer i {
  font-size: 3em;
  padding-bottom: 10px;
}

footer a {
  text-decoration: none;
  color: #fff;
}

footer a:hover {
  text-decoration: none;
  color: #ffd403;
}

footer .odkaz {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.4);
}

footer {
  border-top: 2px solid #ffd403;
}

#main-kontakty a {
  text-decoration: none;
  color: #000;
}

#main-kontakty a:hover {
  text-decoration: none;
  color: #ffd403;
}
